{
  "verseBefore": "Hãy chúc lành cho người bức hại anh chị em; hãy cầu phúc, chớ cầu họa.",
  "verseAfter": "Dayh apôôy vanoong ka manih rôôp toop oh ay; dayh apôôy vanoong, teliq axaap.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 12,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-06-19T06:28:31.692Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 12,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_12"
  }
}
